sgbsvx.f(3)

NAME
sgbsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine sgbsvx (FACT, TRANS, N, KL, KU, NRHS, AB, LDAB, AFB, LDAFB, IPIV, EQUED, R, C, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, IWORK, INFO)
SGBSVX computes the solution to system of linear equations A * X = B for GB matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.